トップへ戻るニュースフォーラムFLASH-ML 過去ログBak@Flaダウンロードよくある質問と答
ログイン
ユーザ名:

パスワード:


パスワード紛失

新規登録
メインメニュー
メイン
   とにかくFLASH【FLASHに関して全般】
     Flash Liteでコンポーネント
投稿するにはまず登録を

スレッド表示 | 古いものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
plaax
Åê¹ÆNo.23765
投稿日時: 2006-2-15 19:00
新米
居住地:
投稿: 11
使用環境:
Flash MX Pro 2004 Ver7.2
Win XP Home Edition Ver2002 SP2
Re: Flash Liteでコンポーネント
回答ありがとうございます。
テキストフィールドを使って何とかできそうです。
ありがとうございました。
森 巧尚
Åê¹ÆNo.23737
投稿日時: 2006-2-14 21:21
モデレータ
居住地: 宝塚
投稿: 650
使用環境:
.5/CS4/Safari3
XP+2000//IE6
Re: Flash Liteでコンポーネント
Flash Lite で、コンポーネントは使えないですね。

ヘルプの
「Flash コンポーネントガイド>コンポーネントを使用する前に>システム要件」
を見てみましょう。
「バージョン 2 コンポーネントを使用する SWF ファイルは、Flash Player 6 (6.0.79.0) 以降」とあります。

LabelやTextInputならばテキストフィールドを使えばいいのでは?

#Flash Liteに関する話題なら、18.どこでもFlash【携帯向けFlash関連】のほうへどうぞ。。


----------------
森 巧尚
http://www.ymori.com

plaax
Åê¹ÆNo.23735
投稿日時: 2006-2-14 20:29
新米
居住地:
投稿: 11
使用環境:
Flash MX Pro 2004 Ver7.2
Win XP Home Edition Ver2002 SP2
Flash Liteでコンポーネント
Flash初心者です。

Flash Liteでアプリを作ろうとしています。
しかし、コンポーネントのLabelやTextInputを配置して、
ムービープレビューをすると、以下のような警告が出ます。

どうしたらこの警告を消すことができますか?
Flash Liteではコンポーネントは使えないのでしょうか?

警告 :このムービーは Flash Lite 1.1 Player でサポートされていない機能を使用しています
シーン = シーン 1, レイヤー = レイヤー 1, フレーム = 1 :set variable アクション
スレッド表示 | 古いものから 前のトピック | 次のトピック | トップ

投稿するにはまず登録を
 
Copyright (C) 2003 FLASH-japan. All rights reserved.
Powered by Xoops